Results 1 to 4 of 4

Thread: Unable to install spideroak

  1. #1
    Join Date
    Jun 2009
    Location
    Berlin
    Posts
    158

    Default Unable to install spideroak

    I just installed opensuse 11.3 freshly from opensuse-GNOME-livecd.

    I read about spideroak and trying to install it via zypper. unfortanatly all i get is this:

    Code:
    Daten des Repositorys laden ...
    Installierte Pakete lesen ...
    Paketabhängigkeiten auflösen ...
    
    Problem: python-zope-interface, benötigt von python-transaction-1.0a1-1.2.i586, wird von keinem Repository angeboten
    Lösung 1: spideroak-9667-2.1.i586 nicht installieren
    Lösung 2: python-transaction auflösen durch das Ignorieren einiger Abhängigkeiten
    
    Wählen Sie aus den obigen Lösungen mittels Nummer oder brechen Sie a(b). [1/2/b] (b):
    so it seems spideroak breaks some dependencies.

  2. #2
    Join Date
    Jul 2008
    Location
    Norway
    Posts
    27

    Default Re: Unable to install spideroak

    I had the same problem. Strangly enough everything worked fine when I downloaded the rpm package directly from spideroak.com

  3. #3
    Join Date
    Feb 2009
    Location
    Canada
    Posts
    131

    Default Re: Unable to install spideroak

    Dev team is aware of the dependency problem
    https://bugzilla.novell.com/show_bug.cgi?id=621581

    An update is on the way.
    Primary OS: openSUSE 11.4
    Testing OS: openSUSE 12.1
    oS TCT

  4. #4
    Join Date
    Jun 2009
    Location
    Berlin
    Posts
    158

    Default Re: Unable to install spideroak

    Thanks you guys.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •